Bug 89700 - minor errors in install guide
minor errors in install guide
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
Sandra Moore
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-26 01:59 EDT by David Wilson
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-28 12:30:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Wilson 2003-04-26 01:59:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Win 9x 4.90)

Description of problem:
In sections 3.9 and 3.10 iso files name psyche-X.iso are mentioneed in tips. 
For RHL9 these sould be shrike (or better still remove the name altogether so 
you do not have to keep updating the docs).

In section 3.14 you mention AT mouse using DIN-5 connector. As far as I am 
aware no mouse ever used the AT keyboard style plug. There were Bus mice but I 
am fairly certain they used a smaller connector (you could not fit a DIN-5 
through the slots at the back of a PC).

Version-Release number of selected component (if applicable):
rhl-ig-x86(EN)-9-Pint-RHI (2003-01-16T18:24-0400)

How reproducible:
Always

Steps to Reproduce:
1.Read documentation
2.
3.
    

Additional info:
Comment 1 Sandra Moore 2003-04-28 12:30:16 EDT
Thanks so much for the feedback.

I've made the following corrections for the psyche-1.iso name problem:

mount -o loop example-1.iso disc1
mount -o loop example-2.iso disc2
mount -o loop example-3.iso disc3

As for the AT mouse information, we have decided that this information can be
removed from the Installation Guide.

Both sets of corrections will be made available in the next release of the
documentation.

Thanks again for the feedback. 

Cheers!




Note You need to log in before you can comment on or make changes to this bug.